Subject: open issues on User Class draft

From: [email-masked]
Date: Wed, 27 Oct 1999 11:08:43 -0400 (EDT)

I'd like to start discussing open issues wrt
the User Class draft.
<draft-ietf-dhc-userclass-04.txt>

1) General
This version is the result of merging two different drafts:
one defining the concept of User Class and one proposing
to use User Class for address assignment;
I'd like to have the opinion of the people on this list on this new
version. One general question that I have is: how much should 
be standardised and how much should be matter of policy and
server implementation?

2) Specific issues:
- one important issue is support for multiple User Classes.
Please see section 6 of the draft.
- another discussion item is how a server should deal with
competing option values (see end of section 5).

Thanks,
Jerome
BT